.container {
  display: flex;
  background-color: black;
  height: calc(100vh - 100px);
  width: 100%;
  position: relative;
  overflow: hidden;
  margin: 0;
}

.arrowContainer {
  position: absolute;
  height: 80%;
  width: 500px;
  top: 1;
  bottom: 0;
  margin-right: auto;
  margin-left: auto;
  z-index: 1;
  padding: 0;
  cursor: pointer;
}

.imgContainer {
  position: relative;
  z-index: 0;
  min-width: 100vw;
  min-height: 100%;
  width: 100vw;
  height: 100%;
}

.imgContainer > img {
  width: 100%;
  min-height: 100%;
}

.wrapper {
  width: 300vw;
  height: 100%;
  display: flex;
  transition: all 1.5s ease-in-out;
}
